/* extbuy */
.grid {
  display: grid;
  grid-template-columns: min(8em, 40%) min(14em, calc(60% - 4px));
  gap: 4px;
  label, dt {
    text-align: right;
  }
  dd {
    height: calc(1em + 2 * (1px + 2px));
    margin: 0;
  }
  input[type=submit] {
    width: fit-content;
  }
  .mid {
    grid-column: 2 / 3;
  }
}
/* extbuy */
.hide {
  display: none;
}
/* extbuy */
#payment {
  padding: 1em;
  border-radius: 4px;
  background-color: oldlace;
}
